@charset "utf-8";

@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* 내용관리 - BRAND*/
#ctt {background:#fff;margin-top:148px}
.top_img_60{display: none;}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em;overflow: hidden;text-align: center;}
#ctt_con img{height:auto;max-width: 100%;}
.ctt_img {text-align:center}


@media all and (min-width:769px) and (max-width:1179px) {
	.ctt_company #ctt_con{margin-top: -110px;}
}


@media all and (max-width:768px) {
    #ctt {background:#fff;margin-top:48px}
	#ctt .brand_top_img{top: -90px;}
	.ctt_company #ctt_con{margin-top: -76px;}
	
}

@media all and (max-width: 480px) { }

@media all and (max-width: 320px) {}